Information

Description
RabbitMQ support for NServicebus
Version
4.4.0
Project Url
http://particular.net/
View on NuGet: http://www.nuget.org/packages/NServiceBus.RabbitMQ

Dependencies

Here are the packages that version 4.4.0 of NServiceBus.RabbitMQ depends on.

Anotar.NServiceBus.Fody : (4.6.2) RabbitMQ.Client : (5.1.0)

Authors

 

Installing with NuGet

PM> Install-Package NServiceBus.RabbitMQ -Version 4.4.0

Packages that Depend on NServiceBus.RabbitMQ

PackageLatest VersionTags
LRSIntegration.LRS 1.0.0
NServiceBusDdd.Infrastructure.NServicebus 1.0.3 nservicebus ddd